%define upstream_name Hal-Cdroms
%define upstream_version 0.04

%{?perl_default_filter}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 5
Summary:	Access cdroms through HAL and D-Bus
License:	GPL or Artistic
Group:		Development/Perl
Source:		http://search.cpan.org/CPAN/authors/id/P/PI/PIXEL/%{upstream_name}-%{upstream_version}.tar.gz
Url:		http://search.cpan.org/dist/%{upstream_name}
Requires:	perl(Net::DBus)
BuildArch:	noarch

%description
Access cdroms through HAL and D-Bus

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
make


%install
%make_install

%files 
%doc Changes META.yml
%{perl_vendorlib}/Hal/Cdroms*
%{_mandir}/*/*


%changelog
* Thu Jul 13 2017 bb2 <bb2> - 0.40.0-5pclos2017
- rebuild against updates

* Wed Jul 12 2017 bb2 <bb2> - 0.40.0-4pclos2017
- rebuild against updates

